Computer Security
[EN] securityvulns.ru no-pyccku


FreeBSD privilege escalation
Published:26.11.2012
Source:
SecurityVulns ID:12724
Type:local
Threat Level:
6/10
Description:Kernel memory overwrite via Linux compatibility subsystem.
Affected:FREEBSD : FreeBSD 7.4
 FREEBSD : FreeBSD 9.0
 FREEBSD : FreeBSD 8.3
 FREEBSD : FreeBSD 9.1
CVE:CVE-2012-4576
Original documentdocumentFREEBSD, FreeBSD Security Advisory FreeBSD-SA-12:08.linux (26.11.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod